IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DAILYREIMWITHHOLDING' AND KSQL_COL_NAME IN ('FWHBIZDATE'))
ALTER TABLE T_ER_DAILYREIMWITHHOLDING ADD (FWHBIZDATE DATETIME);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_PUBLICWITHHOLDING' AND KSQL_COL_NAME IN ('FWHBIZDATE'))
ALTER TABLE T_ER_PUBLICWITHHOLDING ADD (FWHBIZDATE DATETIME);